html
{
	font-size:62.5%;
/*	height:100%; */
}

body
{
	margin: 0;
	padding: 0;
	background: #c2e6fd;
	color: #000000;
	font-size: 1.2em !important;
	line-height: 1.3;
/*
	height:auto !important;
	min-height:100%;
*/
}
body, div, td, th, p
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
small, b, big, strong
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

div.clr
{
	clear: both;
}

a:active { text-decoration: none; color: #00478f; }
a:link   { text-decoration: none; color: #00478f; }
a:visited{ text-decoration: none; color: #00478f; }
a:hover  { text-decoration: underline; color: #00478f; }

h1
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: normal;
	font-size: 16px;
}

h2
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	line-height: normal;
	font-size: 14px;
}

h3
{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	line-height: normal;
	font-size: 12px;
}

h4
{
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	line-height: normal;
	font-size: 11px;
}


/* ==================================================================== */
/* Основная разметка страницы */

#design_outer_container
{
	width: 100%;
	background: url('../images/index_out_topfon_t.gif') repeat-x left top;
}

#dmbc		/* design_main_bordered_container */
{
	width: 995px;
	margin: 0px auto;
}

#dmbc_1
{
	background: url('../images/index_out_border_l_b.gif') repeat-y left top;
}

#dmbc_2
{
	background: url('../images/index_out_border_r_b.gif') repeat-y right top;
}

#dmbc_3
{
	background: url('../images/index_out_border_l.gif') no-repeat left top;
}

#dmbc_4
{
	background: url('../images/index_out_border_r.gif') no-repeat top right;
}

#dmbc_5
{
	background: url('../images/index_out_border_t.gif') no-repeat 5px 0px;
	padding-top: 10px;
}

#dmbc_6
{
	background: url('../images/index_out_border_b.gif') no-repeat left bottom;
	padding-bottom: 5px;
}

#design_mainfield_container
{
	width: 985px;
	text-align: left;
	margin: 0px 5px;
	background: none #FFFFFF;
}

#design_mainfield_container_2
{
	padding: 5px;
}

/* ==================================================================== */
#design_topheader_menu_container
{
	clear: both;
}

/*
#design_topheader_menu_container div.change_language_bar
{
	float: left;
}

#design_topheader_menu_container div.change_language_bar img
{
	float: left;
	margin-right: 2px;
	margin-bottom: 1px;
}
*/
div.change_language_bar
{
	margin-bottom: 5px;
}

#design_topheader_menu_container div.topheader_menu
{
	float: left;
	font-size: 8pt;
	margin-left: 5px;
}

#design_topheader_menu_container div.topheader_menu span.main_link
{
	color: #E9001B;
	text-decoration: underline;
	padding-right: 10px;
}

#design_topheader_menu_container div.site_login_link
{
	float: right;
	font-size: 8pt;
}

#design_topheader_menu_container div.site_login_link span.main_link
{
	color: #E9001B;
	text-decoration: underline;
	padding-left: 12px;
}

/* ==================================================================== */
#design_mainspace_container
{
	min-height: 17px;
	margin-bottom: 5px;
}

#design_mainspace_maincol_container
{
	width: 670px;
	padding-right: 5px;
	vertical-align: top;
}

#design_mainspace_rightcol_container
{
	width: 300px;
	vertical-align: top;
}

#design_mainspace_rightcol_container div.premium_banner
{
	margin-bottom: 5px;
}

/* ==================================================================== */
#design_topheader_logo_container
{
	clear: both;
	height: 100px;
	padding: 0px 0px;
}
#design_topheader_logo_container_pad
{
	padding: 5px 0px;
}

#design_topheader_logo_container div.topheader_logo
{
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}

#design_topheader_logo_container div.topheader_banner
{
	float: right;
	/*background-color: #BEBEBE;*/
	width: 728px;
	height: 90px;
	overflow: hidden;
	text-align: right;
}
/* ==================================================================== */
#design_topheader_mainmenu_container
{
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	cursor: default;
/*	cursor: pointer; */
}

#design_topheader_mainmenu_container div.mainlevel
{
	clear: both;
	background: #5099D6 url('../images/index_top_menu_t.gif') repeat-x top left;
	/*border-bottom: 1px solid #C7E1F7;*/
}

#design_topheader_mainmenu_container div.mainlevel_left
{
	background: url('../images/index_top_menu_l.gif') no-repeat top left;
	padding: 0px 0px 0px 10px;
}
#design_topheader_mainmenu_container div.mainlevel_left .lock {
    /*position: absolute;
    margin-left:950px;*/
}
#design_topheader_mainmenu_container div.mainlevel ul
{
	list-style-type: none;
	margin: 0;
	padding: 0px 0px;
/*	width: 100%;*/
	background: url('../images/index_top_menu_l.gif') no-repeat top right;
}

#design_topheader_mainmenu_container div.mainlevel ul li
{
	display: inline;
	margin: 0px 1px 0px 0px;
	padding: 0;
}

#design_topheader_mainmenu_container div.mainlevel ul li a
{
	padding: 0px 6px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma;
}

#design_topheader_mainmenu_container div.mainlevel ul li a:hover,
#design_topheader_mainmenu_container div.mainlevel ul li a.over
{
	border-left: 1px solid #7ABBF3;
	border-right: 1px solid #7ABBF3;
	padding: 8px 7px 7px 7px;
}

#design_topheader_mainmenu_container div.mainlevel ul li a.over
{
	background: #2777BB url('../images/index_top_menu_over_t.gif') repeat-x top left;
}

#design_topheader_mainmenu_container div.mainlevel ul li a.active
{
	background: #2777BB url('../images/index_top_menu_active_t.gif') repeat-x top left !important;
	border-left: 1px solid #E05151 !important;
	border-right: 1px solid #E05151 !important;
	padding: 8px 7px 7px 7px;
}

#design_topheader_mainmenu_container div.mainlevel div.lock
{
	float: right;
}

#design_topheader_mainmenu_container div.mainlevel div.lock a
{
	padding: 0px 5px;
	display: block;
	color: #FFFFFF !important;
}

#design_topheader_mainmenu_container div.mainlevel div.lock a img
{
	float: left;
	margin-right: 2px;
}

#design_topheader_mainmenu_container div.mainlevel div.lock a span
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	line-height: 30px;
}


#design_topheader_mainmenu_container div.secondarylevel
{
	clear: both;
	background: #116AAF;
	padding-left: 5px;
}

#design_topheader_mainmenu_container div.secondarylevel ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#design_topheader_mainmenu_container div.secondarylevel ul li
{
	margin: 0px 1px 0px 0px;
	padding: 0;
	display: inline;
}

#design_topheader_mainmenu_container div.secondarylevel ul li a
{
	padding: 3px 5px 3px 5px;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: normal;
}

#design_topheader_mainmenu_container div.secondarylevel ul li a:hover
{
	background: #11426A;
	text-decoration: none;
	border-left: 1px solid #548DB8;
	border-right: 1px solid #548DB8;
}
#design_topheader_mainmenu_container div.secondarylevel ul li a.active
{
	background: #6B1111;
	border-left: 1px solid #B07171 !important;
	border-right: 1px solid #B07171 !important;
}

#design_topheader_mainmenu_container div.secondarylevel ul li a.active,
#design_topheader_mainmenu_container div.secondarylevel ul li a:hover
{
	padding-left: 4px;
	padding-right: 4px;
}

/* ==================================================================== */
/*
div.main_component_header
{
	background: url('../images/index_header_t.gif') repeat-x top left;
	margin-bottom: 5px;
}

div.main_component_header h1
{
	padding: 3px 0px 3px 0px;
	margin: 0px 50px 0px 10px;
	color: #1B415B;
}

div.main_component_header div.left_border
{
	width: 5px;
	float: left;
	background: url('../images/index_header_l_t.gif') repeat-x top left;
	height: 25px;
}

div.main_component_header div.right_border
{
	width: 50px;
	float: right;
}

div.main_component_header div.page_counter
{
	float: right;
	text-align: right;
	font-size: 8pt;
	margin-right: 3px;
	margin-top: 1px;
	line-height: 100%;
	color: #2D4C62;
}

div.main_component_header div.page_counter span
{
	color: #557993;
}
*/
/* ==================================================================== */
/* ==================================================================== */
/* ==================================================================== */


/* ==================================================================== */
/* ==================================================================== */
#design_page_footer
{
	width: 995px;
	padding: 0px 0px 10px 0px;
	margin: 0px auto;
}
#design_page_footer td
{
	font-size: 11px;
}

div.copyright_text
{
	padding: 0px 5px;
	font-size: 8pt;
}

div.copyright_text div
{
	padding-bottom: 3px;
	color: #777777;
}

div.copyright_text a
{
	color: #6677AA;
}

table.moduletable-bottommenu td
{
	font-size: 8pt;
	color: #8888AA;
}

#mainlevel-bottommenu
{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

#mainlevel-bottommenu li
{
	line-height: 150%;
}

#mainlevel-bottommenu a
{
	color: #445599;
}


/* ==================================================================== */
/* ==================================================================== */
/* ==================================================================== */

.inputbox
{
	background         : #FFFFFF url(../images/inputback.jpg) top left no-repeat;
	border             : 1px solid #666;
	font-size          : 11px;
}

.inputbox2
{
	background         : #FFFFFF url(../images/inputback.jpg) top left no-repeat;
	border             : 1px solid #666;
	font-size          : 10px;
}

.inputbox3
{
	background         : #FFFFFF url(../images/inputback.jpg) top left no-repeat;
	border             : 1px solid #666;
	font-size          : 14px;
}

input.button, button.button {
  font-size         : 11px;
  border            : 1px solid #AABBBF;
  background-color  : #FFFFFF;
  color             : #303F49;
  background-image  : url(../images/but.gif);
  padding-top       : 2px;
  padding-bottom    : 2px;
  padding-left      : 3px;
  padding-right     : 3px;
}

div.form_title_text
{
	line-height: 95%;
}


div.credit_inspector div
{
	font-size: 11px !important;
}
#ff_formdiv12 div
{
	font-size: 11px !important;
}

/* ==================================================================== */
/* ==================================================================== */
body.contentpane div.bankstore_component-bankcatalog
{
	background-color: #FFFFFF;
}
/* ==================================================================== */
/* ==================================================================== */

sup.new_option
{
	color: #FF0000;
}

/* ==================================================================== */
/* ==================================================================== */


/* ==================================================================== */
/* ==================================================================== */
